@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,700,900');

:root {
	--white: rgba(255,255,255,1);
	--blue: rgba(162,223,244,1);
	--yellow: rgba(247,253,147,1);
}

html {
	font-family: 'Titillium Web', sans-serif;
	font-size: 1rem;
	color: rgba(0,0,0,1);	
}

h1 {
	font-size: 2.5rem;
	font-weight: 800;
	color: rgba(29,40,85,1);
}

h2 {
	font-size: 1.5rem;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 30px;
	line-height: unset;
}

p, ul, span, li {
	font-size: 1rem;
	font-weight: 100;
}

div {
	font-weight: 100;
}

a {
	/*color: rgba(239,65,54,1);
	color: var(--claret);*/
	text-decoration: none;
}

a:hover {
	/*color: rgba(241,92,34,1);*/
	text-decoration: underline;
}

#content {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

#block-views-2020-frontpage-reverzio-block-1 {
	margin-bottom: 0;
}

#block-views-2020-frontpage-block-1 {
	margin-bottom: 0;
}

/************* CAROUSEL ****************/

.jcarousel-container {
	width: 100%;
	margin: 0 auto;
}

.jcarousel-clip-horizontal {
	width: 100%;
	overflow: hidden;
}

.jcarousel-clip-horizontal ul {
}

.jcarousel-clip-horizontal ul li {
	width: 100vw !important;
	height: 100vh;
}

.jcarousel-prev {
	background-image: url(../images/buttonLeft.png);
	width: 74px;
	height: 70px;
	display: none /*block*/;
	visibility: hidden;
	position: absolute;
	bottom: calc(50% - 35px);
	/*--space: calc(100vw - 61rem);
	left: calc(-1 * var(--space) / 2);*/
	left: 0;
}

.jcarousel-next {
	background-image: url(../images/buttonRight.png);
	width: 74px;
	height: 70px;
	display: none /*block*/;
	visibility: hidden;
	position: absolute;
	bottom: calc(50% - 35px);
	/*--space: calc(100vw - 61rem);
	right: calc(-1 * var(--space) / 2);*/
	right: 0;
}

.jcarousel-navigation {
	margin: 0;
	padding: 0.75rem;
	position: absolute;
	right: 0;
	top: 50vh;
	z-index: 2;
	text-align: center;
	color: white;
	background-color: rgba(0,0,0,0.2);
	margin-top: -2rem;
}

.jcarousel-navigation li {
	background-image: url(../images/carousel-dot.png);
	list-style: none;
}

.jcarousel-navigation li:hover {
	background-image: url(../images/carousel-dot-hov.png);
}

.jcarousel-navigation li.active {
	background-image: url(../images/carousel-dot-h.png);
}

.jcarousel-navigation li a {
	padding-left: 1.5rem;
	font-size: 0.8rem;
	color: white;
	transition: color 0.2s;
}

.jcarousel-navigation li a:hover {
	color: var(--blue);
}

.jcarousel-navigation li.active a {
	font-size: 0.9rem;
	font-weight: bold;
	color: var(--blue);
}

.jcarousel-navigation li a span {
	display: none;
	visibility: hidden;
}

.jcarousel-item-bg {
	width: 100%;
	height: 100vh;
	background: no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.jcarousel-item .frontpage-full-info p {
	margin: 1rem 0;
}

.jcarousel-item .frontpage-full-info a {
	color: var(--yellow);
}

.jcarousel-item-title a {
    color: white;
    text-decoration: none;
}

.jcarousel-item-title a:hover {
    color: var(--blue);
    text-decoration: none;
}

.jcarousel-item-director {
	font-size: 1rem;
	line-height: 1rem;
	padding-top: 0.5rem;
    color: white;
	font-weight: bold;
}

.jcarousel-item-info-block {
	font-size: 0.9rem;
	font-style: italic;
	color: white;
	padding-bottom: 1rem;
}

.jcarousel-item-info-block span {
	font-size: 0.9rem;
	color: white;
}

.jcarousel-item-projection-block {
	font-size: 1rem;
	color: white;
}

.view-mode-2020_reverzio div {
	display: inline-block;
	font-weight: bold;
}

.view-mode-2020_reverzio .field-name-field-subtitle {
	display: none;
	visibility: hidden;
	font-size: 0.8rem;
	font-style: italic;
}

.view-mode-2020_reverzio .field-name-field-subtitle div {
	font-weight: normal;
}

.view-mode-2020_reverzio .field-name-field-registration {
	display: block;
	margin-top: 1rem;
}

.view-mode-2020_reverzio .field-name-field-registration a {
	background-color: white;
	padding: 4px 10px;
	border-radius: 3px;
	text-decoration: none;
	color: black;
}

.view-mode-2020_reverzio .field-name-field-registration a:hover {
	background-color: var(--yellow);
}

.view-mode-2020_reverzio span {
	font-weight: bold;
}

.view-mode-2020_reverzio .field-type-datetime {
	border-top: 2px solid white;
}

.view-mode-2020_reverzio .field-type-datetime:after {
	content: "/";
	padding: 0 0.5rem;
}

.jcarousel-item-wrapper.nid2901,
.jcarousel-item-wrapper.nid2909 {
	margin-top: 7rem;
}

.jcarousel-item-wrapper.nid2903,
.jcarousel-item-wrapper.nid2911 {
	margin-top: 7rem;
	background-color: rgba(0,0,0,0.8);
}

.jcarousel-item-wrapper.nid2904,
.jcarousel-item-wrapper.nid2912 {
	background-color: rgba(0,0,0,0.8);
}

.jcarousel-item-wrapper.nid2905,
.jcarousel-item-wrapper.nid2913 {
	background-color: rgba(0,0,0,0.8);
}

.jcarousel-item-wrapper.nid2906,
.jcarousel-item-wrapper.nid2914 {
	margin-top: 7rem;
}

.jcarousel-item-wrapper.nid2907,
.jcarousel-item-wrapper.nid2915 {
	background-color: rgba(0,0,0,0.8);
}


.bgmovetop {
	animation: kenburns-top 20s ease-out both;
}
.bgmovebottom {
	animation: kenburns-bottom 20s ease-out both;
}
.bgmovetop-right {
	animation: kenburns-top-right 20s ease-out both;
}
.bgmovebottom-left {
	animation: kenburns-bottom-left 20s ease-out both;
}

@keyframes kenburns-top {
  0% {
    transform: scale(1) translateY(0);
    transform-origin: 50% 16%;
  }
  99% {
    transform: scale(1.25) translateY(-15px);
    transform-origin: top;
  }
  100% {
    transform: scale(1) translateY(0);
    transform-origin: 50% 16%;
  }
}
@keyframes kenburns-bottom {
  0% {
    transform: scale(1) translateY(0);
    transform-origin: 50% 84%;
  }
  99% {
    transform: scale(1.25) translateY(15px);
    transform-origin: bottom;
  }
  100% {
    transform: scale(1) translateY(0);
    transform-origin: 50% 84%;
  }
}
@keyframes kenburns-top-right {
  0% {
    transform: scale(1) translate(0, 0);
    transform-origin: 84% 16%;
  }
  99% {
    transform: scale(1.25) translate(20px, -15px);
    transform-origin: right top;
  }
  100% {
    transform: scale(1) translate(0, 0);
    transform-origin: 84% 16%;
  }
}
@keyframes kenburns-bottom-left {
  0% {
    transform: scale(1) translate(0, 0);
    transform-origin: 16% 84%;
  }
  99% {
    transform: scale(1.25) translate(-20px, 15px);
    transform-origin: left bottom;
  }
  100% {
    transform: scale(1) translate(0, 0);
    transform-origin: 16% 84%;
  }
}

.register {
	margin-bottom: 1rem;
}

.register a {
	font-weight: bold;
	padding: 4px 10px;
	border-radius: 3px;
	background: linear-gradient(27deg, rgba(162,223,244,1) 65%, rgba(247,253,147,1) 100%);
	font-weight: bold;
	text-decoration: none;
	color: rgba(142,147,171,0.8);
	box-shadow: 0 0 5px 0 grey;
}

.register a:hover {
	background: linear-gradient(200deg, rgba(247,253,147,1) 0%, rgba(162,223,244,1) 100%);
	text-decoration: none;
	box-shadow: 0 0 2px 0 grey;
}

/************* HEADER ****************/

.header {
    padding-right: 0px !important;
    padding-left: 0px !important;
    position: absolute;
    z-index: 2;
    right: 0;
}

.reverzio-head {
	margin-bottom: 0;
}

.reverzio-head p {
	margin: 0;
	text-align: right;
	font-size: 4rem;
	color: white;
	line-height: 4rem;
	padding-right: 0.8rem;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}

/********************************/

#content {
	padding-left: 0;
	padding-right: 0;
}

#page {
	width: 100%;
	max-width: 100%;
	margin-right: 0;
	margin-left: 0;
}

#main {
	background-color: rgba(255,255,255,1);
	height: 100vh;
}

/*************************************************** NAVIGATION *****************************************************/

#navigation {
	color: var(--white);
	width: 98%;
	position: absolute;
	z-index: 2;
	top: unset;
	bottom: 1.6rem;
	left: 1%;
	background-color: rgba(0,0,0,0.3);
	border-radius: 3px;
}

.remenu ul li a,
.remenu ul li span {
	color: var(--white) !important;
}

.remenu ul li a:hover,
.remenu ul li span:hover,
.remenu .active {
	color: var(--yellow) !important;
}

/*.remenu ul li ul li a,
.remenu .over a,
.remenu .over span {
	color: var(--white) !important;
}*/

.remenu ul li ul li a:hover,
.remenu ul li ul li span:hover {
	color: var(--yellow) !important;
}

.remenu ul.nice-menu li.active-trail span {
	color: var(--yellow) !important;
}

.remenu ul li ul li.menu-path-nolink span,
.remenu ul.nice-menu li.active-trail ul li span {
	color: var(--white) !important;
}

.remenu ul li ul li.menu-path-nolink span:hover,
.remenu ul.nice-menu li.active-trail ul li span:hover {
	color: var(--yellow) !important;
}

.remenu {
	/*display: inline-block;
	vertical-align: top;*/
	grid-area: menu;
}

.remenu ul.nice-menu, .remenu ul.nice-menu li ul {
	border-top: 0 none;
	width: 100%;
}

.remenu ul.nice-menu li {
	background: transparent;
	border: 0 none;
	padding-right: 0.3125rem;
	padding-left: 0.3125rem;
	position: initial;
}

.remenu ul.nice-menu li ul {
	position: absolute;
	left: inherit;
	top: -50px;
	width: unset;
	background-color: rgba(0,0,0,0.3);
}

.remenu ul.nice-menu li ul li {
	border: 0 none;
	margin: 0;
	display: inline-block;
	clear: none;
	float: none;
	width: auto;
	padding: 3px 3px 4px 3px;
}

.remenu ul.nice-menu li:hover, .remenu ul.nice-menu li.active, .remenu ul.nice-menu li.active-trail {
	background-color: rgba(0,0,0,0.8); !important;
}

.remenu ul.nice-menu li ul li:hover, .remenu ul.nice-menu li ul li.active, .remenu ul.nice-menu li ul li.active-trail {
	margin: 0;
}

.remenu ul.nice-menu li a, .remenu ul.nice-menu li span {
	text-decoration: none;
	padding: 13px 10px !important;
	margin: 0;
	font-weight: bold;
	font-size: 1rem;
	text-transform: uppercase;
}

.remenu ul.nice-menu li.menu-2234 span, .remenu ul.nice-menu li.menu-2217 span {
	padding: 10px 4px 10px 0 !important;
}

.remenu ul.nice-menu li ul li a, .remenu ul.nice-menu li ul li span {
	font-size: 1rem;
	padding: 10px 7px 9px 7px !important;
	text-transform: none;
}

.remenu ul.nice-menu li span {
	cursor: default;
}

.remenu ul.nice-menu a:hover, .remenu ul.nice-menu span:hover {
}

.remenu ul.nice-menu li.active a,
.remenu ul.nice-menu li a.active {
	font-weight: bold;
}

ul.nice-menu-down li.menuparent {
	background-image: url(../images/menu-bullet.png);
	background-position: center top 3px;
	background-repeat: no-repeat;
	padding: 13px 0 !important
}

ul.nice-menu-down li.menuparent:hover {
	background-image: url(../images/menu-bullet-h.png);
	background-position: center top 3px;
}

ul.nice-menu-down li.menuparent:hover>a,
ul.nice-menu-down li.menuparent:hover>span {
}

ul.nice-menu-down .menu-path-nolink {
	padding: 13px 3px 13px 0 !important;
}

ul.nice-menu-down li.menuparent.active-trail {
	background-image: url(../images/menu-bullet-h.png);
}

/******************************************************* LANGUAGE SWITCHER *******************************************************/

.block-locale {
	width: 50px;
	height: 50px;
	grid-area: lang;
}

#block-locale-language ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#block-locale-language ul li {
	float: left;
	padding-top: 13px;
}

.language-link {
	text-transform: uppercase;
	text-decoration: none;
	color: var(--white) !important;
	width: 50px;
	height: 50px;
	text-align: center;
}


#block-locale-language ul li span.locale-untranslated {
	text-transform: uppercase;
	color: rgba(0,0,0,1);
	text-decoration: none;
	padding: 16px 8px;
	display: none;
}

.language-link:hover {
	text-align: center;
	text-decoration: none;
	color: var(--blue) !important;
}


#block-locale-language ul li a.active {
	display: none;
}

/********************************************************* SOCIAL *****************************************************************/

.social2018 {
	grid-area: social;
}

.social2018-hidden {
	display: none;
	visibility: hidden;
}

.social2018 p {
	margin: 0;
	padding: 10px 0;
}


.social2018 a {
	text-align: center;
	font-size: 2rem;
	color: white;
	transition: color 0.2s;
	margin-right: 0.5rem;
}

.social2018 a:hover {
	color: var(--blue);
}

.social2018 i {
	width: 30px;
}

/***************************************************************** BREADCRUMB *****************************************************************/

.breadcrumb {
	display: none;
}


/****************************************************************** WRD *********************************************/
.wrd-front {
	background-image: url(../images/mia.jpg);
	background-size: cover;
	width: 100%;
    height: 100vh;
    margin-bottom: 0;
}

#wrd-front {
	margin: 0;
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}

#wrd-front a {
	color: white;
}

#wrd-front a:hover {
	text-decoration: none;
}

#wrd-info p {
	background-color: rgba(0,0,0,0.5);
	margin-top: 2rem;
	margin-left: 1rem;
	text-align: left;
	color: white;
	padding: 1rem;
	width: max-content;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	border-radius: 3px;
}

#wrd-info p a {
	color: var(--yellow);
}

/********************************************************* PRELOAD IMAGES ***************************************************************/

/*body:after {
	content: url(http://www.verzio.org/sites/default/files/images/2020/films/thumbnails/02-euforia.jpg)
	url(http://www.verzio.org/sites/default/files/images/2020/films/thumbnails/01-collective.jpg);
	display: none;
}*/


.fp_logo {
	margin-bottom: 0;
	text-align: right;
}

.fp_logo p {
	margin: 0;
}

.fp_logo img {
	width: 50% !important;
	height: auto !important;
}